## ---------------------------------------------------------------------------
## Licensed to the Apache Software Foundation (ASF) under one or more
## contributor license agreements.  See the NOTICE file distributed with
## this work for additional information regarding copyright ownership.
## The ASF licenses this file to You under the Apache License, Version 2.0
## (the "License"); you may not use this file except in compliance with
## the License.  You may obtain a copy of the License at
##
## http://www.apache.org/licenses/LICENSE-2.0
##
## Unless required by applicable law or agreed to in writing, software
## distributed under the License is distributed on an "AS IS" BASIS,
## WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
## See the License for the specific language governing permissions and
## limitations under the License.
## ---------------------------------------------------------------------------

admin = ENC(1024:E5F2183CC7160DEECB8E4B867D4CAEE6DB1D128A80FA19FD049D2B8EA157BE43:1108B4EBDAA72E2786774196A7CCBB4DCBE441EFB48930047A49B197FA02932E261217415028B49E7026493416DE1D668841F45F9C5AF9222223F0B5F83D8A57)